  deprecations:
  - feature_name: Limit projects returned in GET /groups/:id/
    due: May 22, 2021
    reporter: mushakov
    issue_url: https://gitlab.com/gitlab-org/gitlab/-/issues/257829
    description:
      To improve performance, we will be limiting the number of projects returned from the GET /groups/:id/ API call to 100. To get a complete list of projects, please use the GET /groups/:id/projects API call.
